Subject: Ticket Assigned - Update Phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2022 07:14:49 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update Phone number attaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  attaf Bot:  Hi Attaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6125769349 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6152769349 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505626059            10:11 AM, 03rd Jul                   Shehanah                   Hi Attaf, Thank you for contacting us. My name is  shehanh , I will be happy to assist you.           10:11 AM, 03rd Jul                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:12 AM, 03rd Jul                     attaf                    Hi           10:12 AM, 03rd Jul                     attaf                    I have changed my phone number but the contact number in my order has not changed           10:13 AM, 03rd Jul                   Shehanah                   Once you place an order it will be delivered within 4-3 business days.           10:14 AM, 03rd Jul                   Shehanah                   please provide me with the new number           10:14 AM, 03rd Jul                     attaf                    They can’t contact me because I changed my number           10:14 AM, 03rd Jul                     attaf                    0505626059           10:14 AM, 03rd Jul                   Shehanah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:15 AM, 03rd Jul                   Shehanah                   Is there anything else i can assist you with?           10:16 AM, 03rd Jul                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 AM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4573861